uuid: 06ae9872-62e1-4cc9-b90f-b25e695967af
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
    - field.field.comment.comment.comment_body
  module:
    - text
_core:
  default_config_hash: i9gg03KbztdQ0LmR6WLr5smEj5TBKU12U2X8ZlSpKJA
id: comment.comment.default
targetEntityType: comment
bundle: comment
mode: default
content:
  author:
    weight: -2
    region: content
  comment_body:
    type: text_textarea
    weight: 11
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    region: content
  subject:
    type: string_textfield
    weight: 10
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
hidden: {  }
